Package: grails.transaction

## [Java] Annotation Type NotTransactional

- grails.transaction.NotTransactional

- Marks a specific method to be skipped by the

  Transactional:
    annotation added at class level
  Authors:
    Lari Hotari
  Since:
    2.3.3

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`